

/* HEADER */
.header {
    background-image: url(../images/banner/banner.png);

    /* transform: rotateY(180deg); */
    background-position: bottom 50px center;
    background-size: cover;
    background-repeat: no-repeat;
}

.header__container {
    /* display: flex; */
    justify-content: space-between;
    background-color: var(--header-container-background);
}


.header__logo {
    display: flex;
    align-items: center;
    margin-left: 20px;
    padding: 10px 0;
    cursor: pointer;
}

.nav__container {
    padding: 10px 0;
}

.fa-bars {
    font-size: 35px;
    color: var(--header-heading);
    padding: 10px;
    margin-right: 10px;
}

.fa-bars:hover {
    color: var(--fa-bras-hover);
    cursor: pointer;
}

.header__bottom-left {
    margin-left: 20px;
    margin-top: 50px;
}

.header__h1 {
    color: var(--header-heading);
    text-transform: capitalize;
    font-size: 32px;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;

}

.header__paragraph {
    margin-top: 20px;
    color: var(--header-paragraph);
    font-size: 18px;
}

.header__btn {
    background-color: var(--header-btn);
    border: none;
    padding: 20px 10px;
    width: 250px;
    font-size: 20px;
    text-transform: capitalize;
    color: var(--header-heading);
    margin-top: 65px;
    border-radius: 5px;
}

.header__photo {
    min-width: 100%;
    text-align: center;
    margin-top: 100px;
}

.nav__label {
    position: absolute;
    right: 10px;
    top: 10px;
}

.header__input {
    display: none;
}


.nav__item-top {
    border: 1px solid #bbb;
    color: var(--header-paragraph);
    margin: 5px;
    padding: 5px 10px;
    text-align: center;
}
.nav__item-topsub {
border:none;
text-align: left;
margin-left:50px;
}

.nav__top {
    display: none;
}


header input:checked+ul {
    display: block;

}

.top__nav-btn {
    display: none;
}


/* FEATURES */


.features__heading {
    text-align: center;
    font-size: 32px;
    margin-top: 50px;
    padding: 0 10px;
    color: var(--heading-color);
}

.feature__item {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.feature__logo-container {
    display: flex;
    height: 125px;
    width: 125px;
    margin: 25px auto;
    border-radius: 25%;
}


.feature__img {
    margin: 0 auto;
    align-self: center;

}

.feature__heading {
    width: 75%;
    text-align: center;
    margin: 25px auto;
    font-size: 32px;
    color: var(--heading-color);
}

/* DOWNLOAD */

.donwload__container {
    padding: 15px;
}

.download__heading {
    margin-top: 150px;
    color: var(--heading-color);
    font-size: 32px;
}

.download__paragraph {
    margin-top: 20px;
    color: var(--download-paragraph);
    font-size: 18px;

}

.download__btn {
    width: 200px;
    padding: 15px 20px;
    font-size: 20px;
    border-radius: 5px;
    border: none;
    background-color: var(--download-btn);
    color: var(--header-paragraph);
    margin-top: 25px;
    text-transform: capitalize;
    cursor: pointer;
}

.download__img {
    margin-top: 50px;
    width: 95%;
}

/* TESTIMONIALS */

.testimonials {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../images/banner/testmonial.png);
    width: 100%;
    height: 550px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 75px;
}

.testimonials__container {
    color: var(--header-paragraph);
    text-align: center;
}

.testimonials__heading {
    color: var(--testimonials-color);
    padding: 0 15px;
    margin-top: 100px;
    font-size: 38px;
}

.testimonials__paragraph {
    color: var(--testimonials-color);
    font-size: 20px;
    padding: 0 60px;
    margin-top: 50px;
}

.testimonials__background {
    height: 100%;
    width: 100%;
    background-color: rgba(106, 183, 252, .9);
}

.testimonials__stars-paragraph {
    margin-top: 25px;
    color: var(--testimonials-color);
    text-transform: uppercase;
}

/* PRICING */

.pricing {
    display: flex;
    justify-content: center;
    background-color: var(--pricing-bgc);
}

.pricing__container {
    text-align: center;
}

.pricing__heading {
    margin-top: 45px;
    font-size: 33px;
}

.pricing__paragraph {
    font-size: 18px;
    margin-top: 20px;
    padding: 0 15px;
    color: var(--download-paragraph);
}

.pricing__item {
    /* height: 500px; */
    width: 95%;
    margin: 35px auto;
}

.pricing__plan {
    background-color: var(--pricing-plan);
    display: flex;
    justify-content: space-between;
    padding: 30px 30px;
    font-size: 20px;

}

.pricing__price {
    color: var(--pricing-price)
}

.pricing__plan-name {
    color: var(--pricing-plan-name);
}

.pricing__list {
    background-color: var(--header-heading);
}

.pricing__list-item {
    padding: 20px;
    font-size: 18px;
    color: var(--download-paragraph);
}

.pricing__plan--team {
    background-color: var(--pricing-plan-team);
}

.pricing__price--team {
    color: var(--pricing-price-team);
}

.pricing__plan--business {
    background-color: var(--pricing-plan-business);
}

.pricing__price--business {
    color: var(--pricing-price-business);
}

.pricing__btn-container {
    background-color: var(--header-heading);
}

.pricing__btn {
    width: 150px;
    text-transform: capitalize;
    padding: 15px 15px;
    color: var(--pricing-btn);
    border: 2px solid var(--pricing-btn);
    border-radius: 5px;
    margin: 20px auto;
    background-color: var(--header-heading);
    font-weight: 700;
    font-style: normal;
}

/* MOBILE APP */

.mobile__app {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 400px;
    background-color: var(--mobile-app-bgc);
    text-align: center;
}

.mobile__app-heading {
    font-size: 34px;
    color: var(--header-paragraph);
}

.app_icons {
    margin-top: 20px;
}

.apple__icon {
    margin-right: 10px;
}

/* PAGE BOTTOM */
.page__bottom {
    background-color: var(--page-bottom-bgc);
    padding: 50px 20px;
}

.bottom__paragraph {
    font-size: 20px;
    margin-top: 20px;
    color: var(--footer-paragraph);
}

.bottom__socials {
    display: flex;
    margin-top: 20px;
}

.social__icon-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    width: 50px;
    background-color: var(--social-icon-container);
    border-radius: 50%;
    text-align: center;
    margin-right: 20px;


}

.fa-brands {
    font-size: 20px;
    color: var(--footer-paragraph);
}

/* NAV BOTTOM */

.nav__link-bottom {
    color: var(--footer-paragraph);
    text-decoration: none;
}

.nav__link-bottom:hover {
    color: var(--header-heading);
}

.nav__heading {
    margin: 20px 0;
    font-size: 26px;
    color: var(--header-heading);
    padding: 10px 0;
}

.nav__item {
    padding: 10px 0 10px 0;
}

/* FOOTER */

.footer {
    height: 120px;
    background-color: var(--footer-background);
}

.footer__paragraph {
    text-align: center;
    padding: 40px 20px;
    color: var(--footer-paragraph);
}